802.1ABcu: TSN
802.1CS: TSN
802.1CB: TSN
802.1AS-REV: TSN
802.1AC-REV: MAINT
802.1AB-REV: MAINT
802.1ACct: MAINT
802.1AEbn: SEC
802.1AEbw: SEC
802.1AEcg: SEC
802.1BA: TSN
802.1CBcv: TSN
802.1CBdb: TSN
802.1CF: OMNI
802.1CM: TSN
802.1CQ: OMNI
802.1DC: TSN
802.1Qcc: TSN
802.1Qcj: TSN
802.1Qcp: TSN
802.1Qcr: TSN
802.1Qcw: TSN
802.1Qcx: TSN
802.1Qcy: TSN
802.1Qcz: TSN
802.1Qdd: TSN
802.1Xbx: SEC
802.1Xck: SEC
802c: TSN
802d: TSN
802E: SEC
60802: TSN
802.1CMde: TSN
802.1Qdd: TSN
802.1DF: TSN
802.1DG: TSN
802.1ABdh: TSN
802.1Qdj: TSN
802.1AEdk: SEC
802F: TSN
